BODY	{ background-color: #eeffcc } 

H1	{ 
	  font-weight: bold ;
	  font-size: x-large ;
	  text-align: center ;
	  color: black }

H2	{ 
	  font-weight: bold ;
	  font-size: large ;
	  color: black }

H3	{ 
	  font-weight: bold ;
	  color: black } 

P	{ text-indent: 2em }

A:link		{ color: blue } 

A:visited	{ color: purple ; 
		  text-decoration: none }

A:active	{ color: red }

Address { font-size: small }

.center { text-align: center }
.right  { text-align: right }
.left   { text-align: left }
.fleft	{ float: left }
.cboth	{ clear: both }
.short  { width: 85% }
.noind  { text-indent: 0em}
.ind4   { position: relative ;
          left: 48px }
.smaller        { font-size: smaller }
.larger        { font-size: larger }

